Bug 248411 - Really hoping this is the last one
Summary: Really hoping this is the last one
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: other
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 18:00 UTC by IBM Mirproxy
Modified: 2013-06-24 02:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:02:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch with comment (6.55 KB, patch)
2007-07-24 18:56 UTC, Jeremy Scherer
no flags Details | Diff
Patch without El Commento (6.55 KB, patch)
2007-07-24 18:57 UTC, Jeremy Scherer
no flags Details | Diff
send da cat NEW STUFF IN NAME (30.13 KB, image/jpeg)
2007-07-26 14:12 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29879 None None None Never

Description IBM Mirproxy 2007-07-16 18:00:42 UTC
shortened! (new summary without hitting "next")

Comment 1 Jeremy Scherer 2007-07-24 18:56:53 UTC
Created attachment 159876 [details]
patch with comment

I am comment, hear me roar.  rawr.  Got ya!

Comment 2 Jeremy Scherer 2007-07-24 18:57:46 UTC
Created attachment 159877 [details]
Patch without El Commento

Comment 3 Jeremy Scherer 2007-07-26 13:24:57 UTC
up the date!

Comment 4 IBM Mirproxy 2007-07-26 13:50:44 UTC
are you going to send the updates?

Comment 5 IBM Mirproxy 2007-07-26 14:12:47 UTC
Created attachment 160019 [details]
send da cat NEW STUFF IN NAME

Comment 6 IBM Mirproxy 2007-08-02 21:51:05 UTC
Created attachment 160019 [details]
send da cat NEW STUFF IN NAME

------- Comment From jdschere@us.ibm.com 2007-08-02 14:57 EDT-------
Comment while changing state to "Assigned"

Comment 7 David Lawrence 2007-08-08 19:02:32 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.